credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: OxDb6yYu9FB6Vnq5ISMoeFNQ4RFG0z
      project-domain-name: Default
      tenant-name: juju_epc-project_39d33ad1-4b68-4595-a5a0-c6908d923858
      user-domain-name: Default
      username: juju_epc-user_39d33ad1-4b68-4595-a5a0-c6908d923858